<!ENTITY ocspDialog.title             "Zertifikat-Validierung">
<!ENTITY enableOCSP.label             "Das Online-Zertifikatsstatus-Protokoll (OCSP) verwenden, um die aktuelle Gültigkeit von Zertifikaten zu bestätigen">
<!ENTITY enableOCSP.accesskey         "D">
<!ENTITY requireOCSP.label            "Wenn eine OCSP-Server-Verbindung fehlschlägt, das Zertifikat als ungültig betrachten">
<!ENTITY requireOCSP.accesskey        "W">
